using SqlSugar;
using System;
using System.Collections.Generic;
using System.Text;

namespace HKCardOUT.Logic.Model
{
    [SugarTable("CardStutas")]
    public class CardStutas: BaseEntity
    {
        /// <summary>
        /// 卡号
        /// </summary>
        [SugarColumn(IsNullable = false)]
        public string CardNo { get; set; }
        /// <summary>
        /// 卡状态 0.禁用 1.正常 2.挂失 3.作废
        /// </summary>
        [SugarColumn(IsNullable = false)]
        public int Stutas { get; set; }
    }
}
